QMainWindow{
    background-color: rgb(77, 97, 105);
}

QMenuBar{
    background-color: rgb(77, 97, 105);
}


QTableView{
    background-color: rgb(186, 188, 189);
}

QHeaderView{
    background-color: rgb(186, 188, 189);
}

QGraphicsView{
    background-color: rgb(186, 188, 189);
}

QPushButton {
    background-color: rgb(186, 188, 189);
}

QLineEdit{
    background-color: rgb(186, 188, 189);
}

QScrollBar{
    background-color: rgb(77, 97, 105);
}
